/* initializalas
-------------------------------------------------------------------------*/

.date {
 font-size: 11px;
 margin: 0 0 8px;
 color: #666666;
 font-family: Arial;}
 
 .kategoria {
 margin-left: 40px;
 }
 


#history{
 min-height: 23px;
 font-size: 10px;
 padding: 12px 10px 0 15px;
 background: url('../images/bg_box_header.gif');
 border:1px solid #d4d4d4;
 color: #6666666;
 font-family: Arial;
 margin-bottom: 20px;}
 
#history .title{
 color:#184456;
 font-family:Verdana,Arial,Helvetica,sans-serif;
 font-weight:bold;}
 
#history a{
 color: #666666;
 text-decoration: underline;}
 
#history a:hover {
 text-decoration: none;}

#limit_changer{
 float: right;}
 
.news {
 
 border: 1px solid #eaeaea;
 border-left:5px solid #55ADAD;
 margin-bottom: 15px;}
 
.news_heading {
 background-color:#eaeaea;
 font-size:16px;
 font-weight:normal;
 padding:6px 0 6px 10px;
 /*border-left:5px solid #8f461b;*/}

.news_heading a:hover {
 text-decoration: underline;}
 
 .forum_heading {
 font-size:14px;
 font-weight:normal;
 padding:6px 0 6px 10px;
 }
 
.news_text {
 font-size: 11px;
 color: #666666;
 padding-left: 10px;}
 



